/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 20pt Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc07               { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #00ffff;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e53            { /* images/shady_r.jpg */
	background      : transparent url(images/shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e52             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 207.75pt;
	top             : 209.25pt;
	width           : 131.25pt;
	height          :  86.25pt;
	}
div#e51             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e50             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e49             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 360.75pt;
	top             : 209.25pt;
	width           : 131.25pt;
	height          :  86.25pt;
	}
div#e48             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e47             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e45             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e43             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
cite#e42            { /* D.B.L. Enterprises provi... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             :  44.25pt;
	width           : 150.00pt;
	height          :  40.50pt;
	}
span#e41            { /* images/logo11.gif */
	background      : transparent url(images/logo11.gif) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             :  42.00pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
h1#e40              { /* D.B.L. Enterprises\ */
	background      : transparent url(images/dbl002027.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  27.75pt;
	width           : 250.50pt;
	height          : 121.50pt;
	}
h4#e39              { /* Used Car Sales and Parts... */
	background      : transparent url(images/dbl002026.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  63.75pt;
	width           : 225.00pt;
	height          :  36.75pt;
	}
span#e38            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e37             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 207.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e36             { /* Products */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 273.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e35             { /* Services */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 339.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e34             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e33             { /* Contact */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 471.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
h6#e32              { /* Links */
	position        : absolute;
	left            : 185.25pt;
	top             : 495.00pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
h6#e31              { /* Copyright (C) D.B.L. Ent... */
	position        : absolute;
	left            : 292.50pt;
	top             : 495.00pt;
	width           : 374.25pt;
	height          :  13.50pt;
	}
span#e30            { /* images/dbl001010.jpg */
	background      : transparent url(images/dbl001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  21.00pt;
	width           : 166.50pt;
	height          : 120.75pt;
	}
span#e29            { /* images/dbl001009.jpg */
	background      : transparent url(images/dbl001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 150.00pt;
	height          : 122.25pt;
	}
div#e28             { /* 1958 Corvette Convertibl... */
	position        : absolute;
	left            : 207.75pt;
	top             : 150.00pt;
	width           : 261.00pt;
	height          :  27.00pt;
	}
div#e27             { /* 355 Cubic Inch 4 Bolt Sm... */
	position        : absolute;
	left            : 499.50pt;
	top             : 177.00pt;
	width           : 175.50pt;
	height          : 182.25pt;
	}
img#e26             { /* images/dbl002025.jpg */
	position        : absolute;
	left            : 207.00pt;
	top             : 177.00pt;
	width           : 285.75pt;
	height          : 213.75pt;
	}
img#e25             { /* images/dbl002024.jpg */
	position        : absolute;
	left            : 207.00pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e24             { /* images/dbl002023.jpg */
	position        : absolute;
	left            : 258.75pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e23             { /* images/dbl002022.jpg */
	position        : absolute;
	left            : 310.50pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e22             { /* images/dbl002021.jpg */
	position        : absolute;
	left            : 362.25pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e21             { /* images/dbl002020.jpg */
	position        : absolute;
	left            : 414.00pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e20             { /* images/dbl002019.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e19             { /* images/dbl002018.jpg */
	position        : absolute;
	left            : 206.25pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e18             { /* images/dbl002017.jpg */
	position        : absolute;
	left            : 258.00pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e17             { /* images/dbl002016.jpg */
	position        : absolute;
	left            : 309.75pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e16             { /* images/dbl002015.jpg */
	position        : absolute;
	left            : 361.50pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e15             { /* images/dbl002014.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e14             { /* images/dbl002013.jpg */
	position        : absolute;
	left            : 465.00pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e13             { /* images/dbl002012.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e12             { /* images/dbl002011.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e11             { /* images/dbl002010.jpg */
	position        : absolute;
	left            : 516.75pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e10             { /* images/dbl002009.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e9              { /* images/dbl002008.jpg */
	position        : absolute;
	left            : 621.00pt;
	top             : 399.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e8              { /* images/dbl002007.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             : 439.50pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
div#e7              { /* <DIV align="center">Aski... */
	position        : absolute;
	left            : 516.00pt;
	top             : 360.75pt;
	width           : 143.25pt;
	height          :  33.75pt;
	}
img#e6              { /* images/dbl002006.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 399.00pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e5              { /* images/dbl002005.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 399.00pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e4              { /* images/dbl002004.jpg */
	position        : absolute;
	left            : 128.25pt;
	top             : 399.00pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e3              { /* images/dbl002003.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 438.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e2              { /* images/dbl002002.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 438.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
img#e1              { /* images/dbl002001.jpg */
	position        : absolute;
	left            : 128.25pt;
	top             : 438.75pt;
	width           :  48.00pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 535.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
